/*
Theme Name: NT Creative
Theme URI: http://navythemes.com
Description: This is child theme of Layerswp
Author: Navythemes
Author URI: http://navythemes.com
Template: layerswp
Version: 1.0
*/
@import url("../layerswp/style.css");

/**** CUSTOM RESPONSIVE *****/
@media (min-width: 1921px) {
    .nt-feature img {
	max-width: 60%!important;
     }
}
@media (min-width: 1201px) and (max-width: 1920px) {
    .nt-feature img {
	max-width: 79%!important;
     }
}
@media (min-width: 1200px) {
    .nt-services .layers-masonry-column {
         width: 33.3%!important;
     }
}
@media (min-width: 980px) and (max-width: 1199px) {
     #layers-widget-layers_plus_column_team-3 .team-social {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .team-social li {
        padding-left: 0!important;
        padding-right: 0!important;
    }
     #layers-widget-layers_plus_column_team-3 .team-social {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .team-social li {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .nt-facts #layers-widget-column-19-339 {
        top: 30px!important;
    }
    .nt-feature .section-title {
        margin-top: 50px!important;
    }
    #layers-widget-column-16-271 {
        top: 60px!important;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    #text-5 {
        padding: 0 9%!important;
    }
    .nt-feature .section-title {
        margin-top: 50px!important;
    }
    #layers-widget-column-16-271 {
        top: 60px!important;
    }
    .nt-team .media-body {
        border: 0!important;
        margin: 0 auto;
    }
    .nt-facts #layers-widget-column-19-953 {
        width: 90%!important;
    }
    .nt-facts #layers-widget-column-19-339 {
        top: 30px!important;
    }
    #layers-widget-layers_plus_column_team-3 .team-social {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .team-social li {
        padding-left: 0!important;
        padding-right: 0!important;
    }
    .nav-horizontal li a {
            font-size: 10px!important;
    }
    #menu-about-1 li {
        margin: 10px 3px!important;
    }
}
@media (max-width: 767px) and (min-width: 480px) {
    .nt-team .media-body {
        border: 0!important;
    }
    .nt-feature .layers-masonry-column {
        width: 100%!important;
    }
    .nt-feature ul li {
        padding-left: 20px;
    }
    .nt-feature .excerpt p {
        width: 90%!important;
        text-align: center;
        margin-top: 40px;
    }
}
@media (max-width: 767px) {
    .nt-slider {
        display: none!important;
    }
    #layers-widget-slide-2 {
        display: none!important;
    }
    #layers-widget-column-1 .excerpt {
        padding: 0 20px;
    }
    .nt-services-item {
        padding: 20px 0;
    }
    .nt-services .button {
        margin-left: 20px;
    }
    .nt-about-content {
        padding-left: 10px!important;
    }
    .nt-portfolio-bottom {
        padding: 15px;
    }
    form p {
        width: 100%!important;
    }
    .nt-blog li {
        width: 100%!important;
        float: center;
    }
    #text-5 {
        padding: 0!important;
    }
    .nt-team-bottom,
    .nt-testimonial-bottom {
        padding: 0 10px;
    }
    form {
        padding: 0 10px;
    }
    .nt-facts #layers-widget-column-19-953,
    .nt-facts #layers-widget-column-19-339 {
        display: none!important;
    }
    .nt-feature #layers-widget-column-16-271 {
        display: none;
    }
    .nt-maps {
        display: none!important;
    }
	.nt-contact-img .layers-masonry-column,
	.nt-testimonial .layers-masonry-column,
	.nt-services .layers-masonry-column {
		width: 100%!important;
	}
	.nt-contact-img {
        width: 100%!important;
    }
}
@media (max-width: 480px) {
    .nt-blog li {
        width: 100%!important;
    }
    .footer-site div {
        padding: 20px 10px;
    }
    .footer-site div:nth-child(3) {
        clear: left;
    }
    .nt-facts #layers-widget-column-19-27,
    .nt-facts #layers-widget-column-19-348 {
        padding-left: 0!important;
    }
    .nt-feature .section-title {
        padding: 20px!important;
    }
	.nt-team .media-body {
		border: 0!important;
	}
	.nt-testimonial .media-image  {
		position: static!important;
	}
	.nt-testimonial-item {
		margin: 0!important;
		padding: 5px!important;
	}
	.nt-contact-img ul li {
	    margin-right: 15%!important;
		margin-bottom: 10px!important;
	}
	.nt-contact-img ul li:nth-child(4) {
		clear: left;
	}
}
/********GENERAL********/
h1, h2, h3, h4, h5, h6, a, i, em, img, .button {
	-webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.created-using-layers {
   background:none!important;
}
.button:hover {
	text-decoration: none;
	background: none;
    color: #0e9cd1!important;
}
.section-title .heading {
    font-size: 30px;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 90px;
    background: rgba(0, 0, 0, 0) url("images/border-title.png") no-repeat scroll center bottom;
    letter-spacing: 1.5px;
    padding-bottom: 30px;
	text-align: center;
}
h6 {
    font-size: 18px;
    line-height: 18px;
    font-weight: 300;
    font-style: italic;
}
.section-title h6,
.section-title .excerpt {
    font-size: 14px!important;
    font-weight: 300;
    margin-top: 0px;
    letter-spacing: 1.5px;
    padding-bottom: 0px; 
    font-style: italic;
}
/*******MENU***********/
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal li.current_page_item a,
.header-site .nav-horizontal li.current-menu-parent a,
.header-site .nav-horizontal li a:hover {
    color: #5AADDD!important;
}
.nav-horizontal li {
    margin: 0 6px!important;
}
.nav-horizontal li a {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.header-site .logo {
	margin-top: -10px;
}
.header-site nav ul {
    margin-bottom: 5px;
}
.header-site nav li {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-site nav li a:hover {
    text-decoration: none;
}
.header-site nav ul li ul {
	padding: 10px 0;
}
.header-site nav ul li ul a:hover {
	background: #5aaddd!important;
	color: #fff!important;
}
.header-site, .header-site.header-sticky {
    background-color: rgba(243, 243, 243, .6)!important;
}
/*******SLIDER*********/
.nt-slider .animate {
    text-decoration: none!important;
}
.nt-slider h1 {
    color: #333;
    font-size: 120px;
    line-height: 100px;
    font-weight: 700;
    margin-bottom: 50px;
}
.nt-slider h6 {
    color: #333;
    font-size: 18px;
    margin: 30px 0!important;
    text-transform: uppercase;
}
.nt-slider .button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #333;
    padding: 12px 75px!important;
    font-weight: 700;
	color: #000!important;
    text-transform: uppercase;
    font-size: 18px!important;
}
.nt-slider .button:hover {
    background: #fff!important;
    border-color: #333!important;
    color: #000!important;
}
/*******INTRODUCT*********/
.nt-introduction .media-image {
    border: 1px solid #e4e4e4;
    border-radius: 50%;
    display: inline-block !important;
    height: 90px !important;
    line-height: 90px !important;
    width: 90px !important;
    padding-top: 15px!important;
    margin: 0 auto!important;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.nt-introduction .layers-masonry-column {
    text-align: center;
    cursor: pointer;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 20px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.nt-introduction .layers-masonry-column:hover {
     border-bottom: 2px solid #adadad;
}
.nt-introduction .layers-masonry-column:hover .media-image {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
    border-color: #5AADDD!important;
}
.nt-introduction .layers-masonry-column:hover .heading {
    color: #5AADDD!important;
}
.nt-introduction .heading {
    text-transform: uppercase;
    font-weight: 700;
}
/*******PROMOD*********/
.nt-promod h6 {
    margin-bottom: 20px!important;
}
.nt-promod h4 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
}
.nt-promod p {
    line-height: 25px;
}
.nt-promod .button {
    border: 1px solid #e1e1e1;
    color: #000;
    font-weight: 700;
    padding: 11px 40px;
    text-transform: uppercase;
    background: none;
}
/*******SERVICES*******/
.nt-services .layers-masonry-column {
    margin: 0!important;
    padding: 0 20px;
    background: #f0f0f0 none repeat scroll 0 0;
    cursor: pointer;
    margin: 0 !important;
    border-right: 1px solid #e1e1e1;
}
.nt-services .layers-masonry-column:hover {
    background: #E7E7E7!important;
}
.nt-services h5 {
    margin-bottom: 20px !important;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
}
.nt-services p {
    text-align: left;
}
.service-content {
    text-align: left;
}
.nt-services .button {
    border: 1px solid #adadad;;
    color: #000;
    font-weight: 700;
    padding: 11px 30px!important;
    background: none!important;
    text-transform: uppercase;
}
/********FREATURE*******/
.nt-feature {
    position: relative;
    margin-top: 90px;
    padding-bottom: 0!important;
}
.nt-feature .heading {
    text-align: left!important;
}
.nt-feature .layers-masonry-column {
    margin-bottom: 0!important;
}
.nt-feature #layers-widget-column-34-368,
.nt-feature #layers-widget-column-16-271 {
    position: absolute;
    top: -100px;
    left: 40%;
    width: 45%!important;
    z-index: 2;
}
.nt-feature:after {
    content: '';
    background: inherit;
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    right: 0;
    z-index: 1;
    top: 0;
    transform: skewY(3deg);
    transform-origin: 100%;
}
.nt-feature h3 {
    font-size: 20px!important;
    background: none!important;
    margin: 0 0 20px !important;
    padding: 0!important;
}
.nt-feature p {
    font-size: 14px!important;
    color: #fff;
    width: 65%;
    line-height: 24px;
}
.nt-feature .section-title {
    margin-bottom: 0!important;
}
.nt-feature ul {
    color: #fff;
    list-style: outside none none;
    margin: 0!important;
}
.nt-feature ul li {
    font-weight: 700;
    margin: 15px 0;
    cursor: pointer;
}
.nt-feature ul em {
    border: 1px solid #e1e1e1;
    border-radius: 50%;
    font-size: 20px;
    height: 55px;
    margin-right: 20px;
    padding: 15px 0;
    width: 55px;
    text-align: center;
}
.nt-feature ul li:hover em {
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    transform: rotateY(360deg);
    border-color: #0e9cd1;
}  
/********ABOUT********/
.nt-about h5 {
    background: rgba(0, 0, 0, 0) url("images/border-why-choose-title.png") no-repeat scroll left top;
    margin-top: 40px;
    padding-top: 15px;
}
.service-content {
	cursor: pointer;
}
.service-content:hover h5 {
	color: #0e9cd1!important;
}
/******COUNTER********/
.nt-counter h5 {
    background: rgba(0, 0, 0, 0) url("images/line-facts-border.png") no-repeat scroll center bottom;
    color: #fff;
    margin-top: 20px !important;
    padding-bottom: 30px;
    font-size: 14px!important;
    text-transform: inherit!important;
    font-style: italic;
}
/*****TEAM******/
.nt-team .media-image {
    position: relative;
} 
.nt-team .layers-plus .excerpt {
    padding: 0!important;
}
.nt-team h5 {
    text-transform: uppercase;
    font-size: 14px!important;
    font-weight: 700;
}
.nt-team h4 {
    text-transform: uppercase;
    font-weight: 700;
    font-style: italic;
    font-size: 14px!important;
    color: #000!important;
}
.nt-team .layers-masonry-column:hover {
    cursor: pointer;
}
.nt-team .layers-masonry-column:hover .team-social {
    opacity: 1;
}
.team-social {
    background-color: rgba(255, 255, 255, 0.6);
    height: 50px;
    left: 0;
    margin: 180px auto;
    padding: 11px 6% !important;
    position: absolute;
    right: 0;
    opacity: 0;
    text-align: center;
    bottom: 80px;
    transition: all 0.5s ease-in-out 0s;
    width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.team-social > li {
    opacity: 0;
}
.nt-team .layers-masonry-column:hover .team-social li:nth-child(1) {
    opacity: 1
}
.nt-team .layers-masonry-column:hover .team-social li:nth-child(2) {
    opacity: 1;
    -webkit-transition: 1s ease-in-out;
    -moz-transition: 1s ease-in-out;
    -ms-transition: 1s ease-in-out;
    -o-transition: 1s ease-in-out;
    transition: 1s ease-in-out;
}
.nt-team .layers-masonry-column:hover .team-social li:nth-child(3) {
    opacity: 1;
    -webkit-transition: 1.5s ease-in-out;
    -moz-transition: 1.5s ease-in-out;
    -ms-transition: 1.5s ease-in-out;
    -o-transition: 1.5s ease-in-out;
    transition: 1.5s ease-in-out;
}
.nt-team .layers-masonry-column:hover .team-social li:nth-child(4) {
    opacity: 1;
    -webkit-transition: 2s ease-in-out;
    -moz-transition: 2s ease-in-out;
    -ms-transition: 2s ease-in-out;
    -o-transition: 2s ease-in-out;
    transition: 2s ease-in-out;
}
.nt-team .media-body {
    margin-top: 0!important;
    border: 1px solid #adadad;
    border-top: none;
}
.team-social > li {
    padding: 0 1%;
}
.team-social span {
    padding: 7px 14px!important;
}
.team-social li {
   display: inline-block;
   transform: translateY(200px);
   transition: transform .3s;
}
.team-social li + .team-social li{
  margin-left: 15px;
}
/******TEAM-BOTTOM******/
.nt-team-bottom a {
    border: 1px solid #000;
    border-radius: 0 !important;
    color: #000;
    font-weight: 700;
    background: none!important;
    margin-top: 60px;
    padding: 13px 50px !important;
    text-transform: uppercase;
}
/******TESTIMONIAL*********/
.nt-testimonial .media-body {
    width: auto!important;
}
.nt-testimonial .layers-masonry-column .nt-testimonial-item {
    position: relative;
    border: 1px solid #f0f0f0;
    margin-left: 65px;
    padding: 20px 5px 20px 80px;
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
}
.nt-testimonial .layers-masonry-column:hover .nt-testimonial-item {
    border-color: #5aaddd;
}
.nt-testimonial .media-image {
    position: absolute;
    top: 25px;
    left: 0;
    z-index: 1;
}
.nt-testimonial img {
    border-radius: 50%;
}
.nt-testimonial {
    border-top: 1px solid #adadad;
}
.nt-testimonial p {
    font-size: 16px;
    font-style: italic;
    color: #000;
}
.nt-testimonial h4 {
    font-size: 14px;
    margin: 30px 0 0 !important;
    text-transform: uppercase;
    font-weight: 700;
}
.nt-testimonial h6 {
    font-size: 12px;
    text-transform: inherit;
}
.nt-testimonial-bottom h5 {
    width: 80%;
    float: left;
}
.nt-testimonial-bottom a {
    color: #fff;
    margin: 0!important;
    font-weight: 700;
    padding: 13px 40px;
    text-transform: uppercase;
    background: #5aaddd none repeat scroll 0 0 !important;
}
/*******FACT********/
.nt-facts-img-boder-1 {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 300px;
    margin: 0 auto;
    width: 300px;
}
.nt-facts-img-boder-2 {
    border: 1px solid #fff;
    border-radius: 50%;
    height: 250px;
    margin: 25px auto;
    width: 250px;
}
.nt-facts {
    position: relative;
    padding: 20px!important;
}
.nt-facts .layers-masonry-column:nth-child(7) {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 1;
}
.nt-facts .layers-masonry-column:nth-child(8) {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    z-index: 2;
    top: -70px;
}
.nt-facts .heading {
    font-size: 50px!important;
    font-style: italic;
}
.nt-facts .excerpt h5 {
    font-size: 16px!important;
    font-style: italic;
    font-weight: 700;
}
.nt-facts .layers-masonry-column:nth-child(3),
.nt-facts .layers-masonry-column:nth-child(4) {
    padding-left: 30px;
}
/*******BLOG********/
.nt-blog {
    margin-bottom: 50px!important;
}
.nt-blog img {
    max-width: auto!important;
}
.nt-blog .section-title h4 {
    text-transform: uppercase;
    text-align: center;
}
.nt-blog li {
    width: 33%;
    float: center;
    margin-left: 0.5%;
}
.nt-blog li:first-child {
    margin-left: 0;
}
.nt-blog span {
    text-transform: capitalize;
    font-weight: 700;
}
.nt-blog li a:hover {
    text-decoration: none;
}
/*******CONTACT-IMG***********/
.nt-contact-img {
    float: left;
    margin: 0!important;
    min-height: 500px;
}
.nt-contact-img .media-image {
    margin: 80px 0;
}
.nt-contact-img .excerpt {
    margin: 0 auto 0;
    width: 60%!important;
}
.nt-contact-img ul li {
    float: left;
    list-style: outside none none;
    width: 12%;
	margin-right: 3.2%;
}
.nt-contact-img ul em {
    background: #989898!important;
    border-radius: 50%;
    color: #000;
    height: 40px !important;
    padding: 13px 10px;
    transition: all 0.7s ease-in-out 0s;
    width: 40px !important;
    text-align: center;
}
.nt-contact-img ul em:hover {
    color: #fff;
}
.nt-contact-img .layers-masonry-column p {
	margin: 5px 0!important;
}
/*******CONTACT-FIRST********/
.nt-contact-first h5,
.nt-contact-first p {
    color: #fff;
    font-style: italic;
    font-weight: 700;
    font-size: 14px!important;
}
.nt-contact-first:hover h5 {
    color: #fff!important;
}
#post-149{
    padding: 0px!important;
}
.nt-contact-first span {
    border: 1px solid #a4a4a4;
    border-radius: 50%;
    height: 90px !important;
    padding: 10px 0px!important;
    width: 90px !important;
    background: none!important;
    font-size: 36px!important;
    margin-right: 20px;
    color: #5aaddd !important;
}
.nt-contact-first h5 {
    margin-top: 20px!important;
}
/*****CONTACT-FORM*******/
.nt-contact-form {
    padding: 0px 10px!important;
    color: #000!important;
    min-height: 500px;
}
form {
    margin-top: 0!important;
}
form p {
    width: 100%;
    float: left;
    margin-right: 1%;
}
form p:nth-child(4) {
    margin-right: 0;
}
form p:nth-child(5) {
    clear: left;
    width: 100%;
}
form p:nth-child(6) {
    clear: left;
}
form textarea {
    width: 100%!important;
    height: 100px!important;
    max-width: 100%!important;
}
form .wpcf7-submit {
    -webkit-transition: 0.7s ease-in-out;
    -moz-transition: 0.7s ease-in-out;
    -ms-transition: 0.7s ease-in-out;
    -o-transition: 0.7s ease-in-out;
    transition: 0.7s ease-in-out;
    padding: 10px 50px !important;
}
form .wpcf7-submit:hover {
    color: #fff!important;
    background: #0e9cd1!important;
}
form {
    margin-top: 50px;
}
form input {
    color: #000;
    max-width: 100%!important;
}
/*******CLIENT******/
/*******VIDEO********/
.nt-video {
    background: #000!important;
    padding: 50px!important;
    width: 100%!important;
    max-width: 100%!important;
}
/*******MAP*********/
.nt-maps {
    padding: 550px 0 50px!important;
}
/*******FOOTER********/
.nt-tab .tagcloud a {
    background: transparent;
    border: 1px solid #999;
    padding: 4px 10px;
    float: left;
    display: block;
    color: #333;
    font-size: 14px !important;
    margin: 2px;
}
/* Footer */
.copyright .span-6 {
    max-width: 1040px;
    width: auto;
    margin: 0 auto;
    float: inherit;
    padding: 0 20px;
}
#footer>div>div:nth-child(1) {
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 20px;
}
.portfolio-items > div	{
	float: left
}
